[package]
edition.workspace = true
name = "docs_rs_client"
version = "0.4.2"
authors = ["Kornel <kornel@geekhood.net>"]
publish = false

[lib]
name = "docs_rs_client"
path = "src/lib_docs_rs_client.rs"
doctest = false

[dependencies]
serde = { workspace = true }
serde_json = "1.0.44"
serde_derive = "1.0.104"
simple_cache = { path = "../simple_cache", version = "0.7.0" }
tokio = { workspace = true }
fetcher = { path = "../fetcher/" }

[lints]
workspace = true
